/*--- Avanquest WebEasy Page Style ---*/


.cc48               { /* Common */
	font-size       : 1em;
	}
.cc49               { /* Common */
	font            : bold 0.92em 'Papyrus';
	color           : #ffffff;
	}
.cc50               { /* Common */
	font            : bold 1.67em 'Papyrus';
	color           : #ffffff;
	}
.cc51               { /* Common */
	font            : bold 0.67em 'Papyrus';
	color           : #000000;
	}
.cc52               { /* Common */
	font            : bold 1.00em 'Papyrus';
	color           : #c0c0c0;
	}
.cc53               { /* Common */
	font            : 1.00em 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e19            { /* images/marroccocounselli... */
	background      : transparent url(images/marroccocounselling011007.jpg) no-repeat center;
	position        : absolute;
	left            :  0.00em;
	top             :  0.00em;
	width           : 62.06em;
	height          : 48.00em;
	}
span#e18            { /* images/marroccocounselli... */
	background      : transparent url(images/marroccocounselling011006.jpg) no-repeat center;
	position        : absolute;
	left            :  0.00em;
	top             :  0.00em;
	width           : 62.13em;
	height          : 48.00em;
	}
div#e17             { /* About Me */
	position        : absolute;
	left            :  7.57em;
	top             :  2.66em;
	width           :  7.16em;
	height          :  2.11em;
	}
div#e16             { /* Approach */
	position        : absolute;
	left            : 13.65em;
	top             :  1.13em;
	width           :  6.07em;
	height          :  1.99em;
	}
div#e15             { /* Resources */
	position        : absolute;
	left            : 38.18em;
	top             :  2.80em;
	width           :  6.89em;
	height          :  2.11em;
	}
img#e14             { /* images/marroccocounselli... */
	position        : absolute;
	left            :  1.38em;
	top             :  1.50em;
	width           :  3.50em;
	height          :  3.75em;
	}
div#e13             { /* Home */
	position        : absolute;
	left            :  1.57em;
	top             :  2.73em;
	width           :  3.68em;
	height          :  1.91em;
	}
div#e12             { /* Competencies */
	position        : absolute;
	left            : 47.52em;
	top             :  2.73em;
	width           :  9.14em;
	height          :  2.11em;
	}
div#e11             { /* Go to Inner Compass */
	position        : absolute;
	left            : 76.88em;
	top             : 15.56em;
	width           :  8.25em;
	height          :  4.78em;
	}
img#e10             { /* images/marroccocounselli... */
	position        : absolute;
	left            : 49.94em;
	top             :  7.88em;
	width           :  7.31em;
	height          :  6.75em;
	}
div#e9              { /* Inner Compass\ */
	background      : transparent url(images/marroccocounselling011004.jpg) no-repeat center;
	position        : absolute;
	left            : 49.44em;
	top             : 14.81em;
	width           : 10.00em;
	height          :  2.69em;
	}
div#e8              { /* <DIV>  \<P style="MARGIN... */
	position        : absolute;
	left            :  0.81em;
	top             :  7.75em;
	width           : 28.00em;
	height          : 28.56em;
	}
img#e7              { /* images/marroccocounselli... */
	position        : absolute;
	left            : 46.25em;
	top             : 21.25em;
	width           :  8.44em;
	height          :  3.44em;
	}
span#e6             { /* images/hope1.jpg */
	background      : transparent url(images/hope1.jpg) no-repeat center;
	position        : absolute;
	left            : 41.56em;
	top             : 28.06em;
	width           :  5.88em;
	height          :  6.69em;
	}
img#e5              { /* images/marroccocounselli... */
	position        : absolute;
	left            : 41.94em;
	top             : 28.50em;
	width           :  5.19em;
	height          :  2.63em;
	}
img#e4              { /* images/marroccocounselli... */
	position        : absolute;
	left            : 29.50em;
	top             : 37.81em;
	width           : 11.13em;
	height          :  2.69em;
	}
div#e3              { /* <DIV><FONT face="Papyrus... */
	position        : absolute;
	left            : 32.13em;
	top             :  9.63em;
	width           : 11.88em;
	height          :  5.38em;
	}
div#e2              { /* Services */
	position        : absolute;
	left            : 16.36em;
	top             :  2.73em;
	width           :  7.16em;
	height          :  2.11em;
	}
div#e1              { /* Contact Me */
	position        : absolute;
	left            : 57.89em;
	top             :  2.80em;
	width           :  7.16em;
	height          :  2.11em;
	}
div#page            { /* Page Holder */
	background      : #ffffff url(images/marroccocounselling011b01.gif) repeat fixed;
	position        : relative;
	width           : 62.13em;
	height          : 48.00em;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
